@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body
{
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
}

#head{
    margin: 0 35px;
    height: 90px;
    display: flex;
    justify-content:space-between;
    align-items:center;
}

.links a{
    padding: 20px;
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

.searchbar{
    padding:12px; 
    display: flex;
    justify-content:space-around;
    align-items: center;
    border: 1px solid #BBBBBB;	
    border-radius: 7px;
}

.searchbar input{
    border: none;
    padding-left: 10px;
    font-size: 16px;
    color: #BBBBBB;	
    font-family: "Open Sans",sans-serif; 
    line-height: 22px;
    letter-spacing: 0.27px;
}

.searchbar input:focus{
    outline: none;
    color: #000;
}


#prod-container{
    display: flex;
}

#prod-container .prod-img{
    height: 85vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EAEAEA;
    padding:50px;
}

#prod-container .prod-img img{
    width: 100%;
    max-width: 600px;
}

#prod-container .prod-content{
    overflow: scroll;
    margin: 25px 0 25px 35px;
    flex: 0 0 430px;
    height: 85vh;
}

.l-head{
    font-size: 35px;
    padding-bottom: 20px;
    font-family: "Open Sans",sans-serif;
    line-height: 1.4em;
}

h3{
    padding-top: 20px;
    padding-bottom: 10px;
    font-family: "Open Sans",sans-serif;
}

.color-main{
    display: flex;
    padding-bottom: 20px;
}

.color-sel{
    display: flex;
    height: 40px;
    width:40px;
    margin-right: 10px;
}

.color-sel-1{
    width: 20px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.color-sel-2{
    width: 20px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}


#c1{  background-color: #76ACA8; }
#c2{  background-color: #F6796F; }
#c3{  background-color: #8076AC; }
#c4{  background-color: #6FAAF6; }
#c5{  background-color: #000; }
#c6{  background-color: #333; }

.size-main{
    display: flex;
    flex-wrap: wrap;
}

.size-main div{
    border: #BBBBBB 1px solid;
    border-radius: 7px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding:12.5px;
}

.size-main div:first-child
{
    color:#fff;
    background-color: #000;
}

.size-main div:hover{
    color:#fff;
    background-color: #000;
}

.btn{
    font-family: "Open Sans",sans-serif;
    width: 100%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding:15px;
    border-radius: 7px;
    margin: 20px 0;
}

.btn img{
    margin-left: 10px;
}

.more-info{
    margin-bottom: 40px;
}

.more-info span{
    font-weight: bold;
    display: block;
    margin: 20px 0;
}

p{
    line-height: 1.5em;
    font-family: "Open Sans",sans-serif;
}